uboot.kwb: uboot-NV+-1.0.05
	mkimage -n kwbimage.cfg -A arm -O linux -T kwbimage -d uboot-NV+-1.0.05 uboot.kwb 

# boot the damn thing over UARTBoot
boot: uboot.kwb
	kwboot -b uboot.kwb -t /dev/ttyUSB0

terminal:
	kwboot -t /dev/ttyUSB0
